Latest post Fri, Jan 3 2014 3:14 PM by Eisferpants. 14 replies.
Page 1 of 1 (15 items)
Sort Posts: Previous Next
  • Thu, Dec 5 2013 12:01 AM

    Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Hi,

    Today I tried to upgrade to MC 7.0.2 with the Symphony option from Symphony 6.5.3. I uninstalled 6.5.3 and all the AMA plugins first then installed 7.0.2 and Sony AMA plugin PDZK-MA2_3_21_win_en. When I opened a previously finished project I was unable to open any previously AMA linked F5 files. These would have been previously loaded as Link to AMA Volume.

    Avid still sees the file path which is \\ZOOMMEDIA01\nearlinestorage\Footage\Nov 28\F5 Card\XDROOT and it can "reveal file" and open it in Windows Explorer, but if I try to load it into my window Avid says "Exception: A serious error has occured! It is recommended that you restart the application immediately!".

    Now I can load the footage in question a second time via AMA Link and it works, though by default I can't easily access the network in the AMA Link window. Sometimes that network share shows up in the AMA Link under my computer and sometimes it doesn't, and you can't type in the address... (you might have noticed the file path didn't have a drive letter attached to it, which is how we do things so the footage also behaves nicely in CatDV.)

    Also, this isn't an issue with Quicktime files, only with F5 footage.

    Anyway, if anyone knows why my F5 footage that was loaded in 6.5.3 won't show up in 7.0.2, or has a way to make it work, that would be super!

    Even you know a way to make the AMA link window work like the normal Import window so I can access my NAS, that would be great too.

    Thanks,

    Eric

  • Thu, Dec 5 2013 12:10 AM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Also, I have alldrives on in console. And I can't "Relink to AMA Files" for the files that are offline. Also, they load as black video and no audio instead of as "media offline".

    Thanks

  • Fri, Dec 6 2013 9:10 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Normal 0 false false false EN-CA X-NONE X-NONE MicrosoftInternetExplorer4

    /* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman","serif";}

    New testing today:

     

    If I leave the previously installed plugin installed (version PDZK-MA2-v2.31_forWin), Avid tells me upon launch that the plugins aren’t compatible, but they appear to work.

    If I uninstall this plugin, I cannot reinstall it as it needs Avid 6.5 to be installed to install the plugin.

    Also, I cannot install Sony_PDZK-MA2_v3.21 at the same time as the earlier plugin, 2.31.

     

  • Sat, Dec 7 2013 10:01 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Don't know answer but if you have a lot of time invested in your project I'd re-install 6.5 and transcode everything before doing the upgrade. Just my 2 cents. Greg  

    HP Z800- 2 Xeon Quad Core Processors 2.93 GHZ,24 GB Ram, 2 X 1TB 7.2 RPM sata internal drives, Windows 7, sp1, 64-bit Avid MC 7.0.2 - Matrox Mini-02,NVidia... [view my complete system specs]
  • Sun, Dec 8 2013 12:03 AM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 10,202
    • Points 218,050
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Hey there

    Make sure you have both installed.........  if you still encounter issues it is best to retur  to 6.5.x and finish the project then forge ahead with the upgrade

    marianna 

    Editor Supported Version

    Minimum XDCAM and XDCAM EX Plugin

    Minimum HDCAM SR Plugin Version

    Minimum Sony RAW F65 Plugin Version
     

    Media Composer 7.0.2, NewsCutter 11.0.2 PDZK-MA2 v3.2* SRPA10 2.3* PLAV-RW1 v2.2*

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    Twitter:  avidmarianna

    Facebook: Marianna Montague

    www.avidcustomerassociation.com   |  Connect 2019 | April 6-7 | Aria, Las Vegas, NV

    WWLD

  • Mon, Dec 9 2013 2:14 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Thanks for the suggestions. Do you know if I could foresee any problems having both installed, as I think the Read Me suggests uninstalling 6.5.x before installing 7.

    Unfortunately Greg we have 50+ projects ongoing so transcoding them all first isn't really feasible.

    Eric

     

  • Mon, Dec 9 2013 3:36 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    I'd recommend checking the duration that MC says for one of the offline clips. Then try AMA linking (not relinking) to the clip and see if MC says a different (probably longer) duration for the clip.

    At least that's the issue that I and at least one other person is having w/ AMA in 6.0.5.

    http://community.avid.com/forums/t/124331.aspx

    "When I spent 60k on a discreet edit digisuite system 10 years ago someone came up to me to offer fcp 2, I said it was a scam too." -Ric

  • Mon, Dec 9 2013 3:44 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Hey Bobby.

     

    I looked and Avid sees the same duration when I use AMA linking in 6.5.3 and 7.0.2 so I don't think it's the same issue. Thanks though.

     

    Eric

  • Thu, Jan 2 2014 3:06 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Hi Marianna.

    Sadly this will never be possible as there will never be a time where I can finish all the projects (50+) I have ongoing so I can do the upgrade and carry forwards. Everytime I finish one, I have a new one coming in, so I'll never get a clean break.

    It really seems to be a problem with the Sony AMA pluggin. Is this even the sort of thing Avid Support can help with if I call in and get a support contract? Or are they ultimately going to say: sorry, Sony wrote a bad plugin update?

    Thanks for the advice.

    Eric

  • Thu, Jan 2 2014 9:53 PM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 10,202
    • Points 218,050
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Support needs to know so they can log it, reproduce it and then get our open i/o guys on it with Sony.

    Can you email me the deets and I can create the case without you calling in?   

    Marianna 

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    Twitter:  avidmarianna

    Facebook: Marianna Montague

    www.avidcustomerassociation.com   |  Connect 2019 | April 6-7 | Aria, Las Vegas, NV

    WWLD

  • Fri, Jan 3 2014 2:15 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Another thought is because you have 50 projects and more coming in everyday, you could run 1 machine with 6.5 for your legacy projects and 1 machine with 7.03 for the new stuff coming in. I have a similiar setup but I use a dongle and it's easy going from 1 machine to another.

    HP Z800- 2 Xeon Quad Core Processors 2.93 GHZ,24 GB Ram, 2 X 1TB 7.2 RPM sata internal drives, Windows 7, sp1, 64-bit Avid MC 7.0.2 - Matrox Mini-02,NVidia... [view my complete system specs]
  • Fri, Jan 3 2014 2:44 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    If the plugin installer for an older plugin won;t run because it sees a newer version of MC on your system you can always manually copy them from another avid system and drop the plugins in the correct folder.

    The installer basically just copies the files there for you and the uninstaller just deletes them. Lots of folks just do all that manually.

    ACI Moderator. I'm not employed by Avid or work for them. I just do this in my spare time. Normally using the current Media Composer version on My... [view my complete system specs]

     

    Broadcast & Post Production Consultant / Trainer  VET

     

    T 07581 201248 | E pat@vet.co.uk | W www.vet.co.uk |


    Media Composer V8.2 Review Background Render

    -

    Follow me on Twitter Pat_H_VET

    Filed under:
  • Fri, Jan 3 2014 3:11 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Hey Gregory, I also had this thought, though it would seriously cut down on our efficiency that could be an option.

    The problem would be that we would never be able to revisit and update any projects we've finished in the past year without reinstalling 6.5.3 again. But yes, it's a possibility.

  • Fri, Jan 3 2014 3:13 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Hi Pat, I tried this today, but it did not seem to work as the new plugin has the same file name as the old one and changing either the file name or the folder name so they both can be installed created a different error / didn't work.

    If you do know of some way this should work, I'd be happy to hear it though.

    Thanks,

    Eric

  • Fri, Jan 3 2014 3:14 PM In reply to

    Re: Upgrading from 6.5.3 to 7.0.2 - Sony F5 AMA problem

    Thanks Marianna. Sending away.

Page 1 of 1 (15 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller